.elementor-204 .elementor-element.elementor-element-448cc7c>.elementor-container {
	min-height: 120px;
}

.elementor-204 .elementor-element.elementor-element-448cc7c:not(.elementor-motion-effects-element-type-background),
.elementor-204 .elementor-element.elementor-element-448cc7c>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url("./img/23.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.elementor-204 .elementor-element.elementor-element-448cc7c>.elementor-background-overlay {
	background-color: var(--e-global-color-056c984);
	opacity: 0.72;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-204 .elementor-element.elementor-element-448cc7c {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-204 .elementor-element.elementor-element-486527e .hfe-page-title-wrapper {
	text-align: center;
}

.elementor-204 .elementor-element.elementor-element-486527e .elementor-heading-title,
.elementor-204 .elementor-element.elementor-element-486527e .hfe-page-title a {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-primary-font-weight);
	color: var(--e-global-color-c825fc9);
}

.elementor-204 .elementor-element.elementor-element-486527e .hfe-page-title-icon i {
	color: var(--e-global-color-c825fc9);
}

.elementor-204 .elementor-element.elementor-element-486527e .hfe-page-title-icon svg {
	fill: var(--e-global-color-c825fc9);
}

.elementor-204 .elementor-element.elementor-element-5d162885>.elementor-element-populated {
	margin: 0px 0px 40px 0px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
}

.elementor-204 .elementor-element.elementor-element-1ce9101>.elementor-container {
	max-width: 817px;
}

.elementor-204 .elementor-element.elementor-element-1ce9101:not(.elementor-motion-effects-element-type-background),
.elementor-204 .elementor-element.elementor-element-1ce9101>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #ffffff;
}

.elementor-204 .elementor-element.elementor-element-1ce9101 {
	box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.1);
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 70px 0px 0px 0px;
}

.elementor-204 .elementor-element.elementor-element-1ce9101>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-204 .elementor-element.elementor-element-759f2e66 .elementskit-section-title-wraper .elementskit-section-title {
	color: var(--e-global-color-6195407);
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-primary-font-weight);
}

.elementor-204 .elementor-element.elementor-element-759f2e66 .elementskit-section-title-wraper .elementskit-section-title>span {
	color: #000000;
}

.elementor-204 .elementor-element.elementor-element-759f2e66 .elementskit-section-title-wraper .elementskit-section-title:hover>span {
	color: #000000;
}

.elementor-204 .elementor-element.elementor-element-759f2e66 .elementskit-section-title-wraper p {
	color: var(--e-global-color-secondary);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-204 .elementor-element.elementor-element-6e60f2a .eael-grid-post-holder {
	background-color: #fff;
}

.elementor-204 .elementor-element.elementor-element-6e60f2a .eael-entry-title a {
	color: var(--e-global-color-6195407);
}

.elementor-204 .elementor-element.elementor-element-6e60f2a .eael-entry-title:hover,
.elementor-204 .elementor-element.elementor-element-6e60f2a .eael-entry-title a:hover {
	color: var(--e-global-color-primary);
}

.elementor-204 .elementor-element.elementor-element-6e60f2a .eael-entry-title,
.elementor-204 .elementor-element.elementor-element-6e60f2a .eael-entry-title a {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-primary-font-weight);
}

.elementor-204 .elementor-element.elementor-element-6e60f2a .eael-grid-post-excerpt p {
	color: var(--e-global-color-secondary);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-204 .elementor-element.elementor-element-6e60f2a .eael-grid-post .eael-entry-overlay {
	background-color: #0FA6E76B;
}

.elementor-204 .elementor-element.elementor-element-6e60f2a .eael-grid-post .eael-entry-overlay>i {
	color: #ffffff;
	font-size: 34px;
}

.elementor-204 .elementor-element.elementor-element-6e60f2a .eael-grid-post .eael-entry-overlay>img {
	height: 34px;
	width: 34px;
}

.elementor-204 .elementor-element.elementor-element-6e60f2a .eael-post-elements-readmore-btn {
	text-align: center;
	font-family: "Montserrat", Sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: var(--e-global-color-c825fc9);
	background-color: var(--e-global-color-6195407);
	padding: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
}

.elementor-204 .elementor-element.elementor-element-791d2405:not(.elementor-motion-effects-element-type-background),
.elementor-204 .elementor-element.elementor-element-791d2405>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #ffffff;
}

.elementor-204 .elementor-element.elementor-element-791d2405 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin-top: -15px;
	margin-bottom: 0px;
}

.elementor-204 .elementor-element.elementor-element-791d2405>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-204 .elementor-element.elementor-element-168bebc3.ekit-equal-height-enable,
.elementor-204 .elementor-element.elementor-element-168bebc3.ekit-equal-height-enable .elementor-widget-container,
.elementor-204 .elementor-element.elementor-element-168bebc3.ekit-equal-height-enable .ekit-wid-con,
.elementor-204 .elementor-element.elementor-element-168bebc3.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
	height: 100%;
}

.elementor-204 .elementor-element.elementor-element-168bebc3 .elementskit-infobox {
	padding: 50px 70px 50px 0px;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #f5f5f5;
	border-radius: 5px 5px 5px 5px;
}

.elementor-204 .elementor-element.elementor-element-168bebc3 .elementskit-infobox .elementskit-info-box-title {
	padding: 0px 0px 0px 0px;
	color: var(--e-global-color-6195407);
	font-family: "Montserrat", Sans-serif;
	font-weight: 800;
}

.elementor-204 .elementor-element.elementor-element-168bebc3 .elementskit-infobox:hover .elementskit-info-box-title {
	color: var(--e-global-color-primary);
}

.elementor-204 .elementor-element.elementor-element-168bebc3 .elementskit-infobox .box-body>p {
	color: var(--e-global-color-secondary);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-204 .elementor-element.elementor-element-168bebc3 .elementskit-infobox:hover .box-body>p {
	color: #616161;
}

.elementor-204 .elementor-element.elementor-element-168bebc3 .elementskit-infobox .elementskit-info-box-icon {
	transform: rotate(0deg);
}

.elementor-204 .elementor-element.elementor-element-7b1f6eb3.ekit-equal-height-enable,
.elementor-204 .elementor-element.elementor-element-7b1f6eb3.ekit-equal-height-enable .elementor-widget-container,
.elementor-204 .elementor-element.elementor-element-7b1f6eb3.ekit-equal-height-enable .ekit-wid-con,
.elementor-204 .elementor-element.elementor-element-7b1f6eb3.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
	height: 100%;
}

.elementor-204 .elementor-element.elementor-element-7b1f6eb3 .elementskit-infobox {
	padding: 50px 70px 50px 0px;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #f5f5f5;
	border-radius: 5px 5px 5px 5px;
}

.elementor-204 .elementor-element.elementor-element-7b1f6eb3 .elementskit-infobox .elementskit-info-box-title {
	padding: 0px 0px 0px 0px;
	color: var(--e-global-color-6195407);
	font-family: "Montserrat", Sans-serif;
	font-weight: 800;
}

.elementor-204 .elementor-element.elementor-element-7b1f6eb3 .elementskit-infobox:hover .elementskit-info-box-title {
	color: var(--e-global-color-primary);
}

.elementor-204 .elementor-element.elementor-element-7b1f6eb3 .elementskit-infobox .box-body>p {
	color: var(--e-global-color-secondary);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-204 .elementor-element.elementor-element-7b1f6eb3 .elementskit-infobox:hover .box-body>p {
	color: var(--e-global-color-secondary);
}

.elementor-204 .elementor-element.elementor-element-7b1f6eb3 .elementskit-infobox .elementskit-info-box-icon {
	transform: rotate(0deg);
}

.elementor-204 .elementor-element.elementor-element-2dfc2487.ekit-equal-height-enable,
.elementor-204 .elementor-element.elementor-element-2dfc2487.ekit-equal-height-enable .elementor-widget-container,
.elementor-204 .elementor-element.elementor-element-2dfc2487.ekit-equal-height-enable .ekit-wid-con,
.elementor-204 .elementor-element.elementor-element-2dfc2487.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
	height: 100%;
}

.elementor-204 .elementor-element.elementor-element-2dfc2487 .elementskit-infobox {
	padding: 50px 70px 50px 0px;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #f5f5f5;
	border-radius: 5px 5px 5px 5px;
}

.elementor-204 .elementor-element.elementor-element-2dfc2487 .elementskit-infobox .elementskit-info-box-title {
	padding: 0px 0px 0px 0px;
	color: var(--e-global-color-6195407);
	font-family: "Montserrat", Sans-serif;
	font-weight: 800;
}

.elementor-204 .elementor-element.elementor-element-2dfc2487 .elementskit-infobox:hover .elementskit-info-box-title {
	color: var(--e-global-color-primary);
}

.elementor-204 .elementor-element.elementor-element-2dfc2487 .elementskit-infobox .box-body>p {
	color: var(--e-global-color-secondary);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-204 .elementor-element.elementor-element-2dfc2487 .elementskit-infobox:hover .box-body>p {
	color: var(--e-global-color-secondary);
}

.elementor-204 .elementor-element.elementor-element-2dfc2487 .elementskit-infobox .elementskit-info-box-icon {
	transform: rotate(0deg);
}

.elementor-204 .elementor-element.elementor-element-4558bfe4:not(.elementor-motion-effects-element-type-background),
.elementor-204 .elementor-element.elementor-element-4558bfe4>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: var(--e-global-color-6195407);
}

.elementor-204 .elementor-element.elementor-element-4558bfe4 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-204 .elementor-element.elementor-element-4558bfe4>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-204 .elementor-element.elementor-element-56560d19:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-204 .elementor-element.elementor-element-56560d19>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url("./img/1.jpg");
	background-position: top right;
	background-repeat: no-repeat;
	background-size: cover;
}

.elementor-204 .elementor-element.elementor-element-56560d19>.elementor-element-populated {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-204 .elementor-element.elementor-element-56560d19>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-204 .elementor-element.elementor-element-2dc2c96 {
	--spacer-size: 600px;
}

.elementor-204 .elementor-element.elementor-element-166f362e.elementor-column>.elementor-widget-wrap {
	justify-content: flex-start;
}

.elementor-204 .elementor-element.elementor-element-166f362e:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-204 .elementor-element.elementor-element-166f362e>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url("./img/doctor-section-background.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.elementor-204 .elementor-element.elementor-element-166f362e>.elementor-element-populated {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 80px 0px 80px 50px;
}

.elementor-204 .elementor-element.elementor-element-166f362e>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-204 .elementor-element.elementor-element-673fa7c0>.elementor-container {
	min-height: 400px;
}

.elementor-204 .elementor-element.elementor-element-18c37cff .elementskit-section-title-wraper .elementskit-section-title {
	color: #FFFFFF;
	margin: 0px 0px 18px 0px;
	font-family: "Montserrat", Sans-serif;
	font-weight: 700;
}

.elementor-204 .elementor-element.elementor-element-18c37cff .elementskit-section-title-wraper .elementskit-section-title>span {
	color: #000000;
}

.elementor-204 .elementor-element.elementor-element-18c37cff .elementskit-section-title-wraper .elementskit-section-title:hover>span {
	color: #000000;
}

.elementor-204 .elementor-element.elementor-element-18c37cff .elementskit-section-title-wraper p {
	color: #FFFFFF;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-204 .elementor-element.elementor-element-348658bc.ekit-equal-height-enable,
.elementor-204 .elementor-element.elementor-element-348658bc.ekit-equal-height-enable .elementor-widget-container,
.elementor-204 .elementor-element.elementor-element-348658bc.ekit-equal-height-enable .ekit-wid-con,
.elementor-204 .elementor-element.elementor-element-348658bc.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
	height: 100%;
}

.elementor-204 .elementor-element.elementor-element-348658bc .elementskit-infobox {
	background-color: rgba(2, 1, 1, 0);
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: var(--e-global-color-6195407);
	border-radius: 0px 0px 0px 0px;
}

.elementor-204 .elementor-element.elementor-element-348658bc .elementskit-infobox .elementskit-info-box-title {
	margin: 25px 0px 17px 0px;
	padding: 0px 0px 0px 0px;
	color: #FFFFFF;
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-primary-font-weight);
}

.elementor-204 .elementor-element.elementor-element-348658bc .elementskit-infobox:hover .elementskit-info-box-title {
	color: #FFFFFF;
}

.elementor-204 .elementor-element.elementor-element-348658bc .elementskit-infobox .box-body>p {
	color: #FFFFFF;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-secondary-font-weight);
}

.elementor-204 .elementor-element.elementor-element-348658bc .elementskit-infobox:hover .box-body>p {
	color: #FFFFFF;
}

.elementor-204 .elementor-element.elementor-element-348658bc .elementskit-infobox p {
	margin: 0px 57px 15px 0px;
}

.elementor-204 .elementor-element.elementor-element-348658bc .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
	margin: 0px 20px 0px 0px;
}

.elementor-204 .elementor-element.elementor-element-348658bc .elementskit-infobox .elementskit-info-box-icon {
	transform: rotate(0deg);
	width: 45px;
}

.elementor-204 .elementor-element.elementor-element-348658bc .elementskit-infobox .elementskit-info-box-icon {
	height: 45px;
}

.elementor-204 .elementor-element.elementor-element-348658bc>.elementor-widget-container {
	padding: 34px 0px 0px 0px;
}

.elementor-204 .elementor-element.elementor-element-348658bc {
	width: var(--container-widget-width, 311px);
	max-width: 311px;
	--container-widget-width: 311px;
	--container-widget-flex-grow: 0;
}

.elementor-204 .elementor-element.elementor-element-6a6d2548.ekit-equal-height-enable,
.elementor-204 .elementor-element.elementor-element-6a6d2548.ekit-equal-height-enable .elementor-widget-container,
.elementor-204 .elementor-element.elementor-element-6a6d2548.ekit-equal-height-enable .ekit-wid-con,
.elementor-204 .elementor-element.elementor-element-6a6d2548.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
	height: 100%;
}

.elementor-204 .elementor-element.elementor-element-6a6d2548 .elementskit-infobox {
	background-color: rgba(2, 1, 1, 0);
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #0EBADC;
	border-radius: 0px 0px 0px 0px;
}

.elementor-204 .elementor-element.elementor-element-6a6d2548 .elementskit-infobox .elementskit-info-box-title {
	margin: 25px 0px 17px 0px;
	padding: 0px 0px 0px 0px;
	color: #FFFFFF;
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-primary-font-weight);
}

.elementor-204 .elementor-element.elementor-element-6a6d2548 .elementskit-infobox:hover .elementskit-info-box-title {
	color: #FFFFFF;
}

.elementor-204 .elementor-element.elementor-element-6a6d2548 .elementskit-infobox .box-body>p {
	color: #FFFFFF;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-secondary-font-weight);
}

.elementor-204 .elementor-element.elementor-element-6a6d2548 .elementskit-infobox:hover .box-body>p {
	color: #FFFFFF;
}

.elementor-204 .elementor-element.elementor-element-6a6d2548 .elementskit-infobox p {
	margin: 0px 57px 15px 0px;
}

.elementor-204 .elementor-element.elementor-element-6a6d2548 .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
	margin: 0px 20px 0px 0px;
}

.elementor-204 .elementor-element.elementor-element-6a6d2548 .elementskit-infobox .elementskit-info-box-icon {
	transform: rotate(0deg);
	width: 45px;
}

.elementor-204 .elementor-element.elementor-element-6a6d2548 .elementskit-infobox .elementskit-info-box-icon {
	height: 45px;
}

.elementor-204 .elementor-element.elementor-element-6a6d2548>.elementor-widget-container {
	padding: 34px 0px 0px 0px;
}

.elementor-204 .elementor-element.elementor-element-6a6d2548 {
	width: var(--container-widget-width, 311px);
	max-width: 311px;
	--container-widget-width: 311px;
	--container-widget-flex-grow: 0;
}

.elementor-204 .elementor-element.elementor-element-8a36a76.ekit-equal-height-enable,
.elementor-204 .elementor-element.elementor-element-8a36a76.ekit-equal-height-enable .elementor-widget-container,
.elementor-204 .elementor-element.elementor-element-8a36a76.ekit-equal-height-enable .ekit-wid-con,
.elementor-204 .elementor-element.elementor-element-8a36a76.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
	height: 100%;
}

.elementor-204 .elementor-element.elementor-element-8a36a76 .elementskit-infobox {
	background-color: rgba(2, 1, 1, 0);
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #0EBADC;
	border-radius: 0px 0px 0px 0px;
}

.elementor-204 .elementor-element.elementor-element-8a36a76 .elementskit-infobox .elementskit-info-box-title {
	margin: 25px 0px 17px 0px;
	padding: 0px 0px 0px 0px;
	color: #FFFFFF;
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-primary-font-weight);
}

.elementor-204 .elementor-element.elementor-element-8a36a76 .elementskit-infobox:hover .elementskit-info-box-title {
	color: #FFFFFF;
}

.elementor-204 .elementor-element.elementor-element-8a36a76 .elementskit-infobox .box-body>p {
	color: #FFFFFF;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-secondary-font-weight);
}

.elementor-204 .elementor-element.elementor-element-8a36a76 .elementskit-infobox:hover .box-body>p {
	color: #FFFFFF;
}

.elementor-204 .elementor-element.elementor-element-8a36a76 .elementskit-infobox p {
	margin: 0px 57px 15px 0px;
}

.elementor-204 .elementor-element.elementor-element-8a36a76 .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
	margin: 0px 20px 0px 0px;
}

.elementor-204 .elementor-element.elementor-element-8a36a76 .elementskit-infobox .elementskit-info-box-icon {
	transform: rotate(0deg);
	width: 45px;
}

.elementor-204 .elementor-element.elementor-element-8a36a76 .elementskit-infobox .elementskit-info-box-icon {
	height: 45px;
}

.elementor-204 .elementor-element.elementor-element-8a36a76>.elementor-widget-container {
	padding: 34px 0px 0px 0px;
}

.elementor-204 .elementor-element.elementor-element-8a36a76 {
	width: var(--container-widget-width, 311px);
	max-width: 311px;
	--container-widget-width: 311px;
	--container-widget-flex-grow: 0;
}

.elementor-204 .elementor-element.elementor-element-2c0bd5e3.ekit-equal-height-enable,
.elementor-204 .elementor-element.elementor-element-2c0bd5e3.ekit-equal-height-enable .elementor-widget-container,
.elementor-204 .elementor-element.elementor-element-2c0bd5e3.ekit-equal-height-enable .ekit-wid-con,
.elementor-204 .elementor-element.elementor-element-2c0bd5e3.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
	height: 100%;
}

.elementor-204 .elementor-element.elementor-element-2c0bd5e3 .elementskit-infobox {
	background-color: rgba(2, 1, 1, 0);
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #0EBADC;
	border-radius: 0px 0px 0px 0px;
}

.elementor-204 .elementor-element.elementor-element-2c0bd5e3 .elementskit-infobox .elementskit-info-box-title {
	margin: 25px 0px 17px 0px;
	padding: 0px 0px 0px 0px;
	color: #FFFFFF;
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-primary-font-weight);
}

.elementor-204 .elementor-element.elementor-element-2c0bd5e3 .elementskit-infobox:hover .elementskit-info-box-title {
	color: #FFFFFF;
}

.elementor-204 .elementor-element.elementor-element-2c0bd5e3 .elementskit-infobox .box-body>p {
	color: #FFFFFF;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-secondary-font-weight);
}

.elementor-204 .elementor-element.elementor-element-2c0bd5e3 .elementskit-infobox:hover .box-body>p {
	color: #FFFFFF;
}

.elementor-204 .elementor-element.elementor-element-2c0bd5e3 .elementskit-infobox p {
	margin: 0px 57px 15px 0px;
}

.elementor-204 .elementor-element.elementor-element-2c0bd5e3 .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
	margin: 0px 20px 0px 0px;
}

.elementor-204 .elementor-element.elementor-element-2c0bd5e3 .elementskit-infobox .elementskit-info-box-icon {
	transform: rotate(0deg);
	width: 45px;
}

.elementor-204 .elementor-element.elementor-element-2c0bd5e3 .elementskit-infobox .elementskit-info-box-icon {
	height: 45px;
}

.elementor-204 .elementor-element.elementor-element-2c0bd5e3>.elementor-widget-container {
	padding: 34px 0px 0px 0px;
}

.elementor-204 .elementor-element.elementor-element-2c0bd5e3 {
	width: var(--container-widget-width, 311px);
	max-width: 311px;
	--container-widget-width: 311px;
	--container-widget-flex-grow: 0;
}

.elementor-bc-flex-widget .elementor-204 .elementor-element.elementor-element-2eda0c1c.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-204 .elementor-element.elementor-element-2eda0c1c.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-204 .elementor-element.elementor-element-51a6e463 .elementskit-section-title-wraper .elementskit-section-title {
	color: var(--e-global-color-6195407);
	margin: 15px 0px 22px 0px;
	font-family: "Montserrat", Sans-serif;
	font-weight: 800;
}

.elementor-204 .elementor-element.elementor-element-51a6e463 .elementskit-section-title-wraper .elementskit-section-title>span {
	color: #000000;
}

.elementor-204 .elementor-element.elementor-element-51a6e463 .elementskit-section-title-wraper .elementskit-section-title:hover>span {
	color: #000000;
}

.elementor-204 .elementor-element.elementor-element-51a6e463 .elementskit-section-title-wraper .elementskit-section-title span:last-child,
.elementor-204 .elementor-element.elementor-element-51a6e463 .elementskit-section-title-wraper .elementskit-section-title>span {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-primary-font-weight);
}

.elementor-204 .elementor-element.elementor-element-51a6e463 .elementskit-section-title-wraper .elementskit-section-subtitle {
	color: var(--e-global-color-secondary);
}

.elementor-204 .elementor-element.elementor-element-51a6e463 .elementskit-section-subtitle.elementskit-style-border::before {
	background-color: var(--e-global-color-secondary);
	width: 50px;
}

.elementor-204 .elementor-element.elementor-element-51a6e463 .elementskit-section-subtitle.elementskit-style-border::after {
	width: 0px;
}

.elementor-204 .elementor-element.elementor-element-51a6e463 .elementskit-section-subtitle.elementskit-style-border::before,
.elementor-204 .elementor-element.elementor-element-51a6e463 .elementskit-section-subtitle.elementskit-style-border::after {
	height: 2px;
	transform: translateY(3px);
	-webkit-transform: translateY(3px);
	-ms-transform: translateY(3px);
}

.elementor-204 .elementor-element.elementor-element-51a6e463 .elementskit-section-title-wraper p {
	color: var(--e-global-color-secondary);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
	margin: 0px 76px 0px 0px;
}

.elementor-204 .elementor-element.elementor-element-51a6e463>.elementor-widget-container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 27px 0px;
}

.elementor-204 .elementor-element.elementor-element-1eb9cb1f .video-content {
	text-align: left;
}

.elementor-204 .elementor-element.elementor-element-1eb9cb1f .ekit-video-popup-btn {
	width: 60px;
	height: 60px;
	color: #ffffff;
	background-color: transparent;
	background-image: linear-gradient(130deg, var(--e-global-color-6195407) 20%, var(--e-global-color-primary) 84%);
}

.elementor-204 .elementor-element.elementor-element-1eb9cb1f .ekit-video-popup-btn.glow-btn:before {
	color: #81E3F9;
}

.elementor-204 .elementor-element.elementor-element-1eb9cb1f .ekit-video-popup-btn.glow-btn:after {
	color: #81E3F9;
}

.elementor-204 .elementor-element.elementor-element-1eb9cb1f .ekit-video-popup-btn.glow-btn>i:after {
	color: #81E3F9;
}

.elementor-204 .elementor-element.elementor-element-1eb9cb1f .ekit-video-popup-btn svg path {
	stroke: #ffffff;
	fill: #ffffff;
}

.elementor-204 .elementor-element.elementor-element-1eb9cb1f .ekit-video-popup-btn:hover {
	color: #ffffff;
}

.elementor-204 .elementor-element.elementor-element-1eb9cb1f .ekit-video-popup-btn:hover svg path {
	stroke: #ffffff;
	fill: #ffffff;
}

.elementor-204 .elementor-element.elementor-element-1eb9cb1f {
	width: auto;
	max-width: auto;
}

.elementor-204 .elementor-element.elementor-element-60b733b5 .elementskit-section-title-wraper .elementskit-section-title {
	color: var(--e-global-color-056c984);
	margin: 0px 0px 0px 0px;
	font-family: "Montserrat", Sans-serif;
	font-size: 23px;
	font-weight: 400;
}

.elementor-204 .elementor-element.elementor-element-60b733b5 .elementskit-section-title-wraper .elementskit-section-title>span {
	color: #000000;
}

.elementor-204 .elementor-element.elementor-element-60b733b5 .elementskit-section-title-wraper .elementskit-section-title:hover>span {
	color: #000000;
}

.elementor-204 .elementor-element.elementor-element-60b733b5>.elementor-widget-container {
	margin: 0px 0px 0px 30px;
}

.elementor-204 .elementor-element.elementor-element-60b733b5 {
	width: auto;
	max-width: auto;
}

.elementor-204 .elementor-element.elementor-element-69f5f874:not(.elementor-motion-effects-element-type-background),
.elementor-204 .elementor-element.elementor-element-69f5f874>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url("./img/doctor-background-with-overlay-medical.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.elementor-204 .elementor-element.elementor-element-69f5f874>.elementor-background-overlay {
	opacity: 0.92;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-204 .elementor-element.elementor-element-69f5f874 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 85px 0px 85px 0px;
}

.elementor-204 .elementor-element.elementor-element-7962e407>.elementor-element-populated {
	padding: 15px 15px 15px 15px;
}

.elementor-204 .elementor-element.elementor-element-685533d6 {
	padding: 0px 0px 37px 0px;
}

.elementor-204 .elementor-element.elementor-element-21559d75.elementor-column>.elementor-widget-wrap {
	justify-content: center;
}

.elementor-204 .elementor-element.elementor-element-5161af25 .elementskit-section-title-wraper .elementskit-section-title {
	color: #FFFFFF;
	margin: 0px 0px 18px 0px;
	font-family: "Montserrat", Sans-serif;
	font-size: 36px;
	font-weight: bold;
}

.elementor-204 .elementor-element.elementor-element-5161af25 .elementskit-section-title-wraper .elementskit-section-title>span {
	color: #000000;
}

.elementor-204 .elementor-element.elementor-element-5161af25 .elementskit-section-title-wraper .elementskit-section-title:hover>span {
	color: #000000;
}

.elementor-204 .elementor-element.elementor-element-5161af25 .elementskit-section-title-wraper p {
	color: #FFFFFF;
	font-family: "Montserrat", Sans-serif;
	font-size: 16px;
}

.elementor-204 .elementor-element.elementor-element-5161af25 {
	width: var(--container-widget-width, 765px);
	max-width: 765px;
	--container-widget-width: 765px;
	--container-widget-flex-grow: 0;
}

.elementor-204 .elementor-element.elementor-element-a23a7fe .elementskit-funfact .funfact-icon img {
	margin-bottom: 10px;
}

.elementor-204 .elementor-element.elementor-element-a23a7fe .elementskit-funfact {
	justify-content: center;
	display: flex;
}

.elementor-204 .elementor-element.elementor-element-a23a7fe .elementskit-funfact .funfact-content .number-percentage-wraper {
	color: #ffffff;
	font-family: var(--e-global-typography-23b36e7-font-family), Sans-serif;
	font-size: var(--e-global-typography-23b36e7-font-size);
	font-weight: var(--e-global-typography-23b36e7-font-weight);
	line-height: var(--e-global-typography-23b36e7-line-height);
	letter-spacing: var(--e-global-typography-23b36e7-letter-spacing);
	word-spacing: var(--e-global-typography-23b36e7-word-spacing);
	margin-bottom: 20px;
}

.elementor-204 .elementor-element.elementor-element-a23a7fe .elementskit-funfact .funfact-title {
	color: #ffffff;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-204 .elementor-element.elementor-element-a23a7fe .elementskit-funfact .super {
	color: #ffffff;
	top: -5px;
	left: -2px;
	vertical-align: super;
}

.elementor-204 .elementor-element.elementor-element-a23a7fe .elementskit-funfact .elementskit-funfact-inner {
	padding: 0px 0px 0px 30px;
}

.elementor-204 .elementor-element.elementor-element-a23a7fe .elementskit-funfact .vertical-bar {
	width: 4px;
	height: 20px;
	background-color: #ffffff;
}

.elementor-204 .elementor-element.elementor-element-16ef3f69 .elementskit-funfact .funfact-icon img {
	margin-bottom: 10px;
}

.elementor-204 .elementor-element.elementor-element-16ef3f69 .elementskit-funfact {
	justify-content: center;
	display: flex;
}

.elementor-204 .elementor-element.elementor-element-16ef3f69 .elementskit-funfact .funfact-content .number-percentage-wraper {
	color: #ffffff;
	font-family: var(--e-global-typography-23b36e7-font-family), Sans-serif;
	font-size: var(--e-global-typography-23b36e7-font-size);
	font-weight: var(--e-global-typography-23b36e7-font-weight);
	line-height: var(--e-global-typography-23b36e7-line-height);
	letter-spacing: var(--e-global-typography-23b36e7-letter-spacing);
	word-spacing: var(--e-global-typography-23b36e7-word-spacing);
	margin-bottom: 20px;
}

.elementor-204 .elementor-element.elementor-element-16ef3f69 .elementskit-funfact .funfact-title {
	color: #ffffff;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-204 .elementor-element.elementor-element-16ef3f69 .elementskit-funfact .super {
	color: #ffffff;
	top: -5px;
	left: -2px;
	vertical-align: super;
}

.elementor-204 .elementor-element.elementor-element-16ef3f69 .elementskit-funfact .elementskit-funfact-inner {
	padding: 0px 0px 0px 30px;
}

.elementor-204 .elementor-element.elementor-element-16ef3f69 .elementskit-funfact .vertical-bar {
	width: 4px;
	height: 20px;
	background-color: #ffffff;
}

.elementor-204 .elementor-element.elementor-element-6aa1f2be .elementskit-funfact .funfact-icon img {
	margin-bottom: 10px;
}

.elementor-204 .elementor-element.elementor-element-6aa1f2be .elementskit-funfact {
	justify-content: center;
	display: flex;
}

.elementor-204 .elementor-element.elementor-element-6aa1f2be .elementskit-funfact .funfact-content .number-percentage-wraper {
	color: #ffffff;
	font-family: var(--e-global-typography-23b36e7-font-family), Sans-serif;
	font-size: var(--e-global-typography-23b36e7-font-size);
	font-weight: var(--e-global-typography-23b36e7-font-weight);
	line-height: var(--e-global-typography-23b36e7-line-height);
	letter-spacing: var(--e-global-typography-23b36e7-letter-spacing);
	word-spacing: var(--e-global-typography-23b36e7-word-spacing);
	margin-bottom: 20px;
}

.elementor-204 .elementor-element.elementor-element-6aa1f2be .elementskit-funfact .funfact-title {
	color: #ffffff;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-204 .elementor-element.elementor-element-6aa1f2be .elementskit-funfact .super {
	color: #ffffff;
	top: -5px;
	left: -2px;
	vertical-align: super;
}

.elementor-204 .elementor-element.elementor-element-6aa1f2be .elementskit-funfact .elementskit-funfact-inner {
	padding: 0px 0px 0px 30px;
}

.elementor-204 .elementor-element.elementor-element-6aa1f2be .elementskit-funfact .vertical-bar {
	width: 4px;
	height: 20px;
	background-color: #ffffff;
}

.elementor-204 .elementor-element.elementor-element-243f6568 .elementskit-funfact .funfact-icon img {
	margin-bottom: 10px;
}

.elementor-204 .elementor-element.elementor-element-243f6568 .elementskit-funfact {
	justify-content: center;
	display: flex;
}

.elementor-204 .elementor-element.elementor-element-243f6568 .elementskit-funfact .funfact-content .number-percentage-wraper {
	color: #ffffff;
	font-family: var(--e-global-typography-23b36e7-font-family), Sans-serif;
	font-size: var(--e-global-typography-23b36e7-font-size);
	font-weight: var(--e-global-typography-23b36e7-font-weight);
	line-height: var(--e-global-typography-23b36e7-line-height);
	letter-spacing: var(--e-global-typography-23b36e7-letter-spacing);
	word-spacing: var(--e-global-typography-23b36e7-word-spacing);
	margin-bottom: 20px;
}

.elementor-204 .elementor-element.elementor-element-243f6568 .elementskit-funfact .funfact-title {
	color: #ffffff;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-204 .elementor-element.elementor-element-243f6568 .elementskit-funfact .super {
	color: #ffffff;
	top: -5px;
	left: -2px;
	vertical-align: super;
}

.elementor-204 .elementor-element.elementor-element-243f6568 .elementskit-funfact .elementskit-funfact-inner {
	padding: 0px 0px 0px 30px;
}

.elementor-204 .elementor-element.elementor-element-243f6568 .elementskit-funfact .vertical-bar {
	width: 4px;
	height: 20px;
	background-color: #ffffff;
}

@media(min-width:768px) {
	.elementor-204 .elementor-element.elementor-element-2b1ca1f8 {
		width: 32.589%;
	}

	.elementor-204 .elementor-element.elementor-element-17e5b7f3 {
		width: 33.744%;
	}

	.elementor-204 .elementor-element.elementor-element-56560d19 {
		width: 50%;
	}

	.elementor-204 .elementor-element.elementor-element-166f362e {
		width: 50%;
	}

	.elementor-204 .elementor-element.elementor-element-2eda0c1c {
		width: 51.429%;
	}

	.elementor-204 .elementor-element.elementor-element-18095c44 {
		width: 48.528%;
	}
}

@media(max-width:1024px) and (min-width:768px) {
	.elementor-204 .elementor-element.elementor-element-56560d19 {
		width: 100%;
	}

	.elementor-204 .elementor-element.elementor-element-166f362e {
		width: 100%;
	}

	.elementor-204 .elementor-element.elementor-element-27044cd3 {
		width: 100%;
	}

	.elementor-204 .elementor-element.elementor-element-7962e407 {
		width: 100%;
	}
}

@media(min-width:1025px) {

	.elementor-204 .elementor-element.elementor-element-448cc7c:not(.elementor-motion-effects-element-type-background),
	.elementor-204 .elementor-element.elementor-element-448cc7c>.elementor-motion-effects-container>.elementor-motion-effects-layer {
		background-attachment: fixed;
	}
}

@media(max-width:1024px) {
	.elementor-204 .elementor-element.elementor-element-168bebc3 .elementskit-infobox {
		padding: 0px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-168bebc3 .elementskit-infobox .elementskit-info-box-title {
		margin: 10px 0px 18px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-168bebc3 .elementskit-infobox p {
		margin: 0px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-168bebc3 .elementskit-infobox .elementskit-info-box-icon {
		padding: 0px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-7b1f6eb3 .elementskit-infobox {
		padding: 0px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-7b1f6eb3 .elementskit-infobox .elementskit-info-box-title {
		margin: 10px 0px 18px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-7b1f6eb3 .elementskit-infobox p {
		margin: 0px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-7b1f6eb3 .elementskit-infobox .elementskit-info-box-icon {
		padding: 0px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-2dfc2487 .elementskit-infobox {
		padding: 0px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-2dfc2487 .elementskit-infobox .elementskit-info-box-title {
		margin: 10px 0px 18px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-2dfc2487 .elementskit-infobox p {
		margin: 0px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-2dfc2487 .elementskit-infobox .elementskit-info-box-icon {
		padding: 0px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-166f362e>.elementor-element-populated {
		padding: 50px 15px 50px 15px;
	}

	.elementor-204 .elementor-element.elementor-element-27044cd3.elementor-column>.elementor-widget-wrap {
		justify-content: space-between;
	}

	.elementor-204 .elementor-element.elementor-element-348658bc .elementskit-infobox p {
		margin: 0px 0px 10px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-6a6d2548 .elementskit-infobox p {
		margin: 0px 0px 10px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-8a36a76 .elementskit-infobox p {
		margin: 0px 0px 10px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-2c0bd5e3 .elementskit-infobox p {
		margin: 0px 0px 10px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-4cd9ac4e {
		padding: 47px 0px 60px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-51a6e463 .elementskit-section-title-wraper p {
		margin: 0px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-a23a7fe .elementskit-funfact .funfact-content .number-percentage-wraper {
		font-size: var(--e-global-typography-23b36e7-font-size);
		line-height: var(--e-global-typography-23b36e7-line-height);
		letter-spacing: var(--e-global-typography-23b36e7-letter-spacing);
		word-spacing: var(--e-global-typography-23b36e7-word-spacing);
	}

	.elementor-204 .elementor-element.elementor-element-16ef3f69 .elementskit-funfact .funfact-content .number-percentage-wraper {
		font-size: var(--e-global-typography-23b36e7-font-size);
		line-height: var(--e-global-typography-23b36e7-line-height);
		letter-spacing: var(--e-global-typography-23b36e7-letter-spacing);
		word-spacing: var(--e-global-typography-23b36e7-word-spacing);
	}

	.elementor-204 .elementor-element.elementor-element-6aa1f2be .elementskit-funfact .funfact-content .number-percentage-wraper {
		font-size: var(--e-global-typography-23b36e7-font-size);
		line-height: var(--e-global-typography-23b36e7-line-height);
		letter-spacing: var(--e-global-typography-23b36e7-letter-spacing);
		word-spacing: var(--e-global-typography-23b36e7-word-spacing);
	}

	.elementor-204 .elementor-element.elementor-element-243f6568 .elementskit-funfact .funfact-content .number-percentage-wraper {
		font-size: var(--e-global-typography-23b36e7-font-size);
		line-height: var(--e-global-typography-23b36e7-line-height);
		letter-spacing: var(--e-global-typography-23b36e7-letter-spacing);
		word-spacing: var(--e-global-typography-23b36e7-word-spacing);
	}
}

@media(max-width:767px) {
	.elementor-204 .elementor-element.elementor-element-1ce9101 {
		padding: 31px 0px 31px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-7b1f6eb3>.elementor-widget-container {
		margin: 20px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-2dfc2487>.elementor-widget-container {
		margin: 20px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-348658bc>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-6a6d2548>.elementor-widget-container {
		margin: 40px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-8a36a76>.elementor-widget-container {
		margin: 40px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-51a6e463 .elementskit-section-title-wraper p {
		margin: 0px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-18095c44>.elementor-element-populated {
		padding: 50px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-69f5f874 {
		padding: 50px 0px 80px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-7962e407>.elementor-element-populated {
		padding: 0px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-5161af25 .elementskit-section-title-wraper p {
		font-size: 16px;
		margin: 0px 10px 40px 10px;
	}

	.elementor-204 .elementor-element.elementor-element-282d9214 {
		width: 50%;
	}

	.elementor-204 .elementor-element.elementor-element-a23a7fe .elementskit-funfact .funfact-content .number-percentage-wraper {
		font-size: var(--e-global-typography-23b36e7-font-size);
		line-height: var(--e-global-typography-23b36e7-line-height);
		letter-spacing: var(--e-global-typography-23b36e7-letter-spacing);
		word-spacing: var(--e-global-typography-23b36e7-word-spacing);
	}

	.elementor-204 .elementor-element.elementor-element-1d00e4a3 {
		width: 50%;
	}

	.elementor-204 .elementor-element.elementor-element-16ef3f69 .elementskit-funfact .funfact-content .number-percentage-wraper {
		font-size: var(--e-global-typography-23b36e7-font-size);
		line-height: var(--e-global-typography-23b36e7-line-height);
		letter-spacing: var(--e-global-typography-23b36e7-letter-spacing);
		word-spacing: var(--e-global-typography-23b36e7-word-spacing);
	}

	.elementor-204 .elementor-element.elementor-element-5ee4139 {
		width: 50%;
	}

	.elementor-204 .elementor-element.elementor-element-5ee4139>.elementor-element-populated {
		padding: 40px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-6aa1f2be .elementskit-funfact .funfact-content .number-percentage-wraper {
		font-size: var(--e-global-typography-23b36e7-font-size);
		line-height: var(--e-global-typography-23b36e7-line-height);
		letter-spacing: var(--e-global-typography-23b36e7-letter-spacing);
		word-spacing: var(--e-global-typography-23b36e7-word-spacing);
	}

	.elementor-204 .elementor-element.elementor-element-37169a30 {
		width: 50%;
	}

	.elementor-204 .elementor-element.elementor-element-37169a30>.elementor-element-populated {
		padding: 40px 0px 0px 0px;
	}

	.elementor-204 .elementor-element.elementor-element-243f6568 .elementskit-funfact .funfact-content .number-percentage-wraper {
		font-size: var(--e-global-typography-23b36e7-font-size);
		line-height: var(--e-global-typography-23b36e7-line-height);
		letter-spacing: var(--e-global-typography-23b36e7-letter-spacing);
		word-spacing: var(--e-global-typography-23b36e7-word-spacing);
	}
}
.eael-call-to-action .cta-button1{
	position: relative;
	display: inline-block;
	padding: 12px 30px;
	background: #0d6efd;
	font-size: 16px;
	text-decoration: none;
	color: #ffffff;
	-webkit-transition: .5s;
	transition: .5s;
	-webkit-box-shadow: 0px 0px 3px -1px rgba(0, 0, 0, .2);
	-ms-box-shadow: 0px 0px 3px -1px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 3px -1px rgba(0, 0, 0, .2);
	margin-right: 10px;
	margin-top: 10px;
	z-index: 0;
	overflow: hidden;
}